Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 519012 - Printing a specific PDF 1.4 file fails; works otherwise
Summary: Printing a specific PDF 1.4 file fails; works otherwise
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups
Version: 12
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-24 15:29 UTC by Horst H. von Brand
Modified: 2009-12-22 17:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-22 17:19:36 UTC
Type: ---


Attachments (Terms of Use)
Output from the printing troubleshooter. Printing a test page went OK, the offending file didn't print. (134.46 KB, text/plain)
2009-08-24 15:29 UTC, Horst H. von Brand
no flags Details
New version, as requested. (168.11 KB, text/plain)
2009-08-24 21:27 UTC, Horst H. von Brand
no flags Details

Description Horst H. von Brand 2009-08-24 15:29:49 UTC
Created attachment 358472 [details]
Output from the printing troubleshooter. Printing a test page went OK, the offending file didn't print.

Description of problem:
I can print out a lot of stuff, but printing a specific PDF file fails consistently.

Version-Release number of selected component (if applicable):
cups-1.4-0.rc1.16.fc12.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Print this file (sorry, contents aren't to be shared widely)
2.
3.
  
Actual results:
Print job fails; applet shows the job is stopped.

Expected results:


Additional info:
HP LaserJet 3020 Foomatic/hpijs, device lpd://<IP deleted>/PASSTHRU

xpdf shows the file just fine.

Comment 1 Tim Waugh 2009-08-24 16:04:08 UTC
Sorry, the error_log section for job 324 is missing (troubleshooter bug, just fixed).  Can you please try running it again, and printing only the PDF 1.4 file when asked to print a test page?  Thanks...

Comment 2 Horst H. von Brand 2009-08-24 21:27:19 UTC
Created attachment 358506 [details]
New version, as requested.

The original job was hanging around (sez the printer management applet), but is inmune to "lprm" ("No jobs pending/was cancelled/...").

BTW, the troubleshooter doen't allow to print only the offending file (at least, not that I could find).

Comment 3 Tim Waugh 2009-10-01 17:01:52 UTC
This one doesn't have any of the log for job 327.

Please *only* print the PDF file, no test pages or anything else.

Just print the PDF file as you normally would, just make sure the troubleshooter is on the page that asks you to do so first.

Comment 4 Bug Zapper 2009-11-16 11:38:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.